<?php 

/**
 * Controlador creado para el modulo Webinars
 * Creado por Said Andres 
 * 19/04/2022
 */
class WebinarsController extends CI_Controller
{
	public function insert_webinars()
	{
		# code...
	}

	public function update_webinars()
	{
		# code...
	}

	public function delete_webinars()
	{
		# code...
	}

	public function get_webinars()
	{
		# code...
	}
}

 ?>